<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n3_w976" name="n3" src="q9pyr" fileName="img/secret_bg.jpg" pkg="g8449vzz" xy="0,-254" size="1080,2420">
      <relation target="" sidePair="center-center,middle-middle,bottomext-bottom"/>
    </image>
    <image id="n4_w976" name="n4" src="q9pyn" fileName="img/secret_ph_topbg.png" xy="0,-151" size="1080,293" group="n7_10evn">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <component id="n5_w976" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="42,32" size="302,78" group="n7_10evn">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <group id="n7_10evn" name="group_" xy="0,-151" size="1080,293" advanced="true"/>
    <list id="n1_cv0e" name="sc_list" xy="32,159" size="1016,1721" layout="flow_hz" overflow="scroll" margin="-12,0,19,0" lineGap="-10" colGap="23" defaultItem="ui://t5s0mx99cv0e7">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
      <relation target="n7_10evn" sidePair="topext-bottom"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n6_w976" name="btn_close" src="p4pos" fileName="com/btn_close.xml" pkg="c9mmg3dx" xy="880,0" pivot="1,0">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
  </displayList>
</component>